html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html,body.fullscreen{font-family: PingFangSC-Regular;}
/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  color: #2c343b;
  background-color: #f2f2f2;
  font: 12px/1.5 "Microsoft YaHei",tahoma,arial,Hiragino Sans GB,\5b8b\4f53;
  overflow-x: hidden;
}

a {
  color: #26C3C3;
  text-decoration: none;
}

/* img {
  max-width: 100%;
} */

/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-header {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 69px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* border-bottom: 2px solid rgba(255,255,255,0.2); */
}

#cd-logo {
  float: left;
  margin: 20px 0 0 5px;
}
#cd-logo img {
  display: block;
}
.head-wrap{
  width: 1190px;
  margin: 0 auto;
}

.cd-primary-nav {
  float: right;
  height: 100%;
}
.cd-primary-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.cd-primary-nav ul li{
  position: relative;
  font-size: 16px;
  
}
.cd-primary-nav ul li:hover a{
  color:rgba(255,255,255,1);
}
.cd-primary-nav ul li:hover::after{
  content: "";
  width: 16px;
  height: 4px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -8px;
}
.cd-primary-nav ul.is-visible {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.cd-primary-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 10px;
  color:rgba(255,255,255,0.56);
  border-top: 1px solid #333c44;
  /* color: #ffffff; */
}
.sub-nav-wrap{
  width: 100%;
  height: 42px;
  position: absolute;
  bottom: -42px;
  display: none;
}
.sub-nav-bg{
  width: 100%;
    height: 42px;
    position: absolute;
    top: 0;
    z-index: 3;
    background-color: rgba(255, 255, 255, 0.3);
}
.sub-nav{
    width: 100%;
    height: 42px;
    position: relative;
    z-index: 5;
    text-align: center;
}
.sub-nav li {
    line-height: 42px;
     display: none;
     position: absolute; 
     /* height: 42px;
     overflow: hidden;                       */
}
.sub-nav a {
    line-height: 42px;
    padding: 0 30px;
    display: inline-block;
    color: #fff;
    position: relative;
}
.sub-nav a:hover {
   background-color: rgba(255, 255, 255, 0.2);
}

.cd-primary-nav {
  /* reset navigation values */
  width: auto;
  height: auto;
  background: none;
}
.cd-primary-nav ul {
  position: static;
  width: auto;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  line-height: 69px;
}
.cd-primary-nav ul.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.cd-primary-nav li {
  display: inline-block;
  margin-left: 1em;
}
.cd-primary-nav a {
  display: inline-block;
  height: auto;
  font-weight: 600;
  line-height: normal;
  background: transparent;
  padding: 10px 15px;
  border-top: none;
}

.cd-primary-nav li:last-child a{
  padding-right: 5px;
}


/* -------------------------------- 

Slider

-------------------------------- */
.cd-hero {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-hero-slider {
  position: relative;
  height: 360px;
  overflow: hidden;
}
.cd-hero-slider li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-hero-slider li.selected {
  position: relative;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-hero-slider li.move-left {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}
@media only screen and (min-width: 768px) {
  .cd-hero-slider {
    height: 500px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-hero-slider {
    height: 680px;
  }
}

/* -------------------------------- 

Single slide style

-------------------------------- */
.cd-hero-slider li {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* .cd-hero-slider li {
  background-color: #00c2c2;
} */
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 100px;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-hero-slider .cd-img-container {
  /* hide image on mobile device */
  display: none;
}
.cd-hero-slider .cd-img-container img,.section .cd-bg-img-wrapper img {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-hero-slider .cd-bg-video-wrapper {
  /* hide video on mobile device */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.cd-hero-slider .cd-bg-video-wrapper video {
  /* you won't see this element in the html, but it will be injected using js */
  display: block;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-hero-slider .cd-bg-img-wrapper,.section .cd-bg-img-wrapper {
  /* hide video on mobile device */
  /*display: none;*/
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.cd-hero-slider .cd-bg-img-wrapper img {
  /* you won't see this element in the html, but it will be injected using js */
  display: block;
  min-height: 100%;
  /*min-width: 100%;*/
  max-width: none;
  height: 100%;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-hero-slider h2, .cd-hero-slider p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 14px;
  color: #ffffff;
  width: 90%;
  /*max-width: 400px;*/
}
.cd-full-width{
  width: 740px;
  margin: 0 auto;
  padding-top: 306px;
}
.cd-hero h2 {
  width: 739px;
  height: 94px;
  /* font-size: 2.4rem; */
  background: url("https://img.alicdn.com/tfs/TB1BCh0uuuSBuNjSsziXXbq8pXa-1478-188.png") no-repeat;
  background-size: 100% auto;
  overflow: hidden;
  text-indent: -9999px;
}
.cd-full-width p{
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  line-height: 32px;
  margin-top: 30px;
}
.cd-hero-slider p {
  font-size: 1.4rem;
  line-height: 1.4;
}
.cd-hero .cd-btn {
  display: inline-block;
  line-height: 74px;
  width: 252px;
  height: 74px;
  border-radius: 37px;
  /* margin-top: .8em; */
  background-color: #fff;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #00D1BE;
  text-transform: uppercase;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
  text-align: center;
  margin: 0 10px;
}
.cd-hero .cd-btn.make-money{
  background: #00E7D2;
  color: #ffffff;
}
.cd-btn-wrap{
  width: 100%;
  font-size: 0;
  text-align: center;
  margin-top: 90px;
}
.cd-hero-slider .cd-btn.secondary {
  background-color: rgba(22, 26, 30, 0.8);
}
.cd-hero-slider .cd-btn:nth-of-type(2) {
  margin-left: 1em;
}
.no-touch .cd-hero-slider .cd-btn:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {
  background-color: #161a1e;
}

.cd-hero-slider .cd-bg-video-wrapper {
  display: block;
}
.cd-hero{
  height: 1224px;
  background: url("https://img.alicdn.com/tfs/TB1lrxLuAyWBuNjy0FpXXassXXa-1940-873.jpg") no-repeat top center #F2FBFC;
  background-size:auto 873px;  
}

.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {
  padding-top: 220px;
}

.cd-hero-slider h2 {
  margin-bottom: 34px;
  font-size: 45px;
  position: relative;
}
/* .cd-hero-slider h2::after{
    content: "";
    width: 50px;
    height: 2px;
    background-color: #ffffff;
    position: relative;
    left: 2px;
    margin: 0 auto;
    bottom: -30px;
    display: block;
    text-align: center;
} */
.cd-hero-slider p {
  padding-top: 30px;
  margin-bottom: 64px;
  font-size: 15px;
  opacity: 0.5;
}

.cd-hero .next-page{
    
    position: absolute;
    width: 150px;
    left: 50%;
    margin-left: -75px;
    bottom: -76px;
    height: auto;
    z-index: 20;
}
.cd-hero .next-page img{
   width: 100%;
}

@keyframes next {
  0% { bottom: 90px; }
  50% { bottom: 85px; }
  100% { bottom: 90px; }
}

.logo img{
  height: 30px;
}

.next-page {
  /* animation: 1s next infinite; */
}


/* -------------------------------- 

Single slide animation

-------------------------------- */
@media only screen and (min-width: 768px) {
  .cd-hero-slider .cd-half-width {
    opacity: 0;
    -webkit-transform: translateX(40px);
    -moz-transform: translateX(40px);
    -ms-transform: translateX(40px);
    -o-transform: translateX(40px);
    transform: translateX(40px);
  }
  .cd-hero-slider .move-left .cd-half-width {
    -webkit-transform: translateX(-40px);
    -moz-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    -o-transform: translateX(-40px);
    transform: translateX(-40px);
  }
  .cd-hero-slider .selected .cd-half-width {
    /* this is the visible slide */
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-hero-slider .is-moving .cd-half-width {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */
    -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s;
  }
  .cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
  .cd-hero-slider li.selected.from-right .cd-half-width:first-of-type {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
  }
  .cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
  .cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2) {
    /* this is the selected slide - different animation if it's entering from left or right */
    -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;
    -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;
  }
  .cd-hero-slider .cd-full-width h2,
  .cd-hero-slider .cd-full-width p,
  .cd-hero-slider .cd-full-width .cd-btn {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  .cd-hero-slider .move-left .cd-full-width h2,
  .cd-hero-slider .move-left .cd-full-width p,
  .cd-hero-slider .move-left .cd-full-width .cd-btn {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  
  .cd-hero-slider .selected .cd-full-width h2,
  .cd-hero-slider .selected .cd-full-width .cd-btn {
    /* this is the visible slide */
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-hero-slider .selected .cd-full-width p{
   opacity: 0.5;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); 
  }
  .cd-hero-slider li.is-moving .cd-full-width h2,
  .cd-hero-slider li.is-moving .cd-full-width p,
  .cd-hero-slider li.is-moving .cd-full-width .cd-btn {
    /* this is the slide moving outside the viewport 
    wait for the end of the transition on the li parent before set opacity to 0 and translate to 100px/-100px */
    -webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;
    -moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;
    transition: opacity 0s 0.5s, transform 0s 0.5s;
  }
  .cd-hero-slider li.selected h2 {
    -webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;
    -moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;
    transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;
  }
  .cd-hero-slider li.selected p {
    -webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;
    -moz-transition: opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;
    transition: opacity 0.4s 0.3s, transform 0.5s 0.3s;
  }
  .cd-hero-slider li.selected .cd-btn {
    -webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;
    -moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;
    transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;
  }
}
/* -------------------------------- 

Slider navigation

-------------------------------- */
.cd-slider-nav {
  position: absolute;
  width: 100%;
  bottom: 182px;
  z-index: 2;
  text-align: center;
  height: 6px;
}

.cd-section-footer {
  width: 100%;
  max-width: 1280px;
  /* height: 137px; */
  overflow: hidden;
  margin:  160px auto 0 auto;
}
.cd-section-footer-bg-left,.cd-section-footer-bg-right{
  position: absolute;
  top: 0;
  content: "";
  height: 136px;
}
.cd-section-footer-bg-left{
  left:0;
  z-index: 2;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
}
.cd-section-footer-bg-right{
  z-index: 3;
  right:-100px;
  width: 50%;
  background-color: rgba(100,220,220, 0.7)
}

.cd-section-footer .footer{
  width: 100%;
  margin: 0 auto;
  font-size: 0;
  border-radius: 12px;
  box-shadow: 0 10px 66px 0 rgba(0,149,202,0.11);
}
.cd-section-footer .footer .news,.cd-section-footer .footer .about{
  width: 50%;
  display: inline-block;
  vertical-align: top;
  height: 345px;
}

.cd-section-footer .footer .news{
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  background: url("https://img.alicdn.com/tfs/TB1JYKoteuSBuNjy1XcXXcYjFXa-256-251.png") no-repeat right -74px top 26px #ffffff;

  /* padding: 10px 0 0 30px;
  left:0;
  width: 60%; */
}
.cd-section-footer .footer .about{
  background: url("https://img.alicdn.com/tfs/TB1L9hVtgmTBuNjy1XbXXaMrVXa-189-267.png") no-repeat right top 26px,linear-gradient(-43deg, #0CC1FD 0%, #05E1CD 100%);
  /* background-position:  0 0;
  background-repeat: no-repeat; */
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  font-size: 0;
  /* background: url("https://img.alicdn.com/tfs/TB11PShtb9YBuNjy0FgXXcxcXXa-640-345.png") no-repeat right center; */
  /* background-size:100% auto;  */
  
}
.news .title{
  padding: 50px 0 0 50px;
}
.news .title h3{
    width: 138px;
    height: 35px;
    background: url("https://img.alicdn.com/tfs/TB16R52uCBYBeNjy0FeXXbnmFXa-276-70.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    text-indent: -9999px;
}

.about .us-con{
  width: 243px;
  max-width: 100%;
  padding-left: 12px;
  margin:0 auto;
}
.services .ser-con{
  padding-left: 20px;
}
.about .title{
  width: 102px;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  color: #00D1BE;
  text-align: center;
  background:#ffffff;
  border-radius: 18px;
  font-weight: bold; 
}
.cd-section-footer .footer .news ul{
  font-size: 16px;
  line-height: 46px;
  margin-top: 28px;
  padding-left: 54px;
}
.news li{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news a{
  color: #888;
  padding-left: 25px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAcCAYAAAAAwr0iAAACUklEQVR42tVWT0gUYRT/KEqpPBR0yUOFgQcjDOlmSB3CutQtLDwUEZ0KRPBQdopOomI3YQ/RQRBP1Ulw3szu7B5iSWbH2TaWbW+xKCgYC/mnpvdm3zIzH6447jdKDz4Y3jffe7/v9/58TzQlNtwXOZgQ3zPt4kClYFxEx/PC0lxebw/GseseFTltCB1WA85dBPOu4Zmf2RNiSb+BZ480SXfyCjr64jveIwALXtb+0ab357hYbMFYv0FDm2QoOgCzE/dXGcTTxo6+wQVh6QPo6EV9Ed24Cr6ziABY0MZd/u+XyKfPC1koiXBtN3IQCUDBbBM544GoWCclEAlmISHH6IlvrBkAsj2YC+dQugP/+4v6rXDZWvBVKYBi8izaXPb0jnEzzAJ89vQ2DAcBbKoDwGJrz5mFmTAA/TbrU74SFcoBOJkzfLFqKBfK0EohID31lNgAMN1JTroeKeds0lNOxA3gA+/dkypuwdMv6ddiBqBN1fb0RxIDn5iZvrgZmK1VAvTLoeEKuRovAAsWvb08XJaYKZGeekGMVQCXmOYKZzs7T53mMlwJUrKuHIAFY9xwJsP9wXjMAD4GAYBSAI7ZhTffqPUBs3PHsNj6YJCuXjzwRxmAHDxk+l9LYenl26/h9ykpY407uPFDVQjkGZGmIWq/XJaju8x65jlE111f1MXw0Pvm5wF4xayU+PYRxTZu4Q3KkQHwWQ4xzhv6dbFfoUcFDY2ToWgA4BklpFcBKoR6OAKxIoWAXkGl4maP0bSLQH4zgBFxKEIDJr12jnNc/K/yD8xyhj6K6mISAAAAAElFTkSuQmCC") no-repeat left center;
  background-size:16px 14px;
  /* font-weight: bold; */
}

.cd-section-footer .footer .about .us,.cd-section-footer .footer .about .services,.cd-section-footer .footer .about .info{
  display: inline-block;
  height: 100%;
  vertical-align: top;
  width: 50%;
  padding-top: 48px;
}

.cd-section-footer .footer .about .info .info-linker {
  font-size: 14px;
  margin-top: 10px;
  color: #fff;
  display: inline-block;
}

.cd-section-footer .footer .about ul{
      margin-top: 33px;
      font-size: 0;
}
.cd-section-footer .footer .about .title::after{
  background-color: #fff;
}
.cd-section-footer .footer .about ul li  a{
  display: block;
}
.cd-section-footer .footer .about ul li {
    height: 65px;
    width: 65px;
    display:inline-block;
    margin-right: 12px;
    margin-top: 20px;
}
.cd-section-footer .footer .about ul li img{
  width: 100%;
  height: 100%;
}
.cd-section-footer .footer .about .phone-num{
  display: block;
  width: 190px;
  margin-top: 60px;
  margin-left: 8px;
}
.cd-section-footer p{
  width: 100%;
  font-size: 24px;
  text-align: center;
  color: #00D1BE;
  line-height: 32px;
  margin-top: 40px;
  font-family: PingFangSC-Medium;
}
/* .title::after{
  content: "";
  width:18px;
  height:1px;
  background-color: #333333;
  position: absolute;
  bottom: 0;
  left: 2px;
} */

.cd-slider-nav nav, .cd-slider-nav ul, .cd-slider-nav li, .cd-slider-nav a {
  height: 100%;
}
.cd-slider-nav nav {
  display: inline-block;
  position: relative;
}

.cd-slider-nav ul::after {
  clear: both;
  content: "";
  display: table;
}
.cd-slider-nav li {
  display: inline-block;
  width: 6px;
  border-radius: 3px;
  float: left;
  margin-left: 6px;
  background-color: rgba(255,255,255,0.5);
}
.cd-slider-nav li.selected {
  background-color: #ffffff;
}
.no-touch .cd-slider-nav li.selected a:hover {
  background-color: transparent;
}

@media only screen and (min-width: 768px) {
  .cd-slider-nav {
    height: 6px;
  }
  .cd-slider-nav .cd-marker,
  .cd-slider-nav li {
    width: 6px;
  }
}

/* -------------------------------- 

Main content

-------------------------------- */
.cd-main-content {
  /*width: 90%;*/
  /*max-width: 768px;*/
  margin: 0 auto;
  /*padding: 2em 0;*/
}
.cd-main-content p {
  font-size: 1.4rem;
  line-height: 1.8;
  color: #999999;
  /* margin: 2em 0; */
}


/* -------------------------------- 

Javascript disabled

-------------------------------- */
.no-js .cd-hero-slider li {
  display: none;
}
.no-js .cd-hero-slider li.selected {
  display: block;
}

.no-js .cd-slider-nav {
  display: none;
}

.fullscreen{
  width: 100%;
  height: 100%;
}

.section{
  width: 100%;
  position: relative;
}

.section .section-wrap{
  width: 1190px;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}

.tool .section-wrap .section-title,
.tool .section-wrap .section-title .title-icon,
.tool .section-wrap .section-title .title-text{
  margin: 0 auto;
}
.section-title{
  /* position: relative; */
    margin: 0 auto;
    text-align: center;
    /* top: 50px; */
}
.section-title .title-icon, 
.section-title .title-icon img{
  width:68px;
  height: 68px;
}

.section-title .title-text{
    font-size: 40px;
    /*font-weight: bold;*/
    line-height: 80px;
}
.tool .title-text{
  font-size: 24px;
}
/* .section-title::after{
  content: "";
  position: relative;
  width: 35px;
  height: 1px;
  display: inline-block;
  background-color: #fff;
} */
.section-wrap .section-sub{
  /* position: absolute; */
  width: 1196px;
  height: 354px;
  margin: 0 auto;
  /* top: 290px; */
  text-align: left;
}
.tool{
  height: 354px;
  background: #ffffff;
  background: url("https://img.alicdn.com/tfs/TB1CkZkuxSYBuNjSspjXXX73VXa-3840-710.jpg") no-repeat top center;
  background-size: auto 100%;
}
.section-wrap .section-sub .app-info,.section-wrap .section-sub .ebank-info{
  width: 50%;
  height: 354px;
  float: left;
  position: relative;
}
/* .app-info::after{
  content: "";
  height: 100px;
  position: absolute;
  right: 50px;
  width: 1px;
  background-color: #ccc;
} */
.app-info .app-detail{
  position: absolute;
  left: 178px;
  top:99px;
}
.app-info .app-detail h3,.ebank-detail h3{
    font-size: 24px;
    color: #888888;
    font-weight: bold;
    margin-bottom: 14px;
}
.app-info .app-icon{
  left:0;
  top: 94px;
  width: 139px;
} 
.ebank-info .ebank-icon{
  /* left:90px; */
  width: 208px;
  left: 28px;
  top: 95px;
}
.app-info .app-icon, .ebank-info .ebank-icon{
  position: absolute;
}
/* .app-info .app-icon img, .ebank-info .ebank-icon img{
  height: 93px;
} */
.app-detail p, .ebank-detail p{
  font-size: 16px;
  color: #888888;
  line-height: 24px;
}
/* .app-detail p::after,.ebank-detail p::after{
  content: "";
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 2px;
  width: 25px;
  background-color: #333;
} */
.app-info .bottom-wrap,.ebank-info .bottom-wrap{
  position: absolute;
  background: #00E7D2;
  width: 252px;
  height: 64px;
  text-align: center;
  border-radius: 32px;
  color: #FFFFFF;
  box-shadow: 0 15px 30px 0 rgba(0,0,0,0.02);
  left: 178px;
  bottom: 80px;
}
.section-sub .ebank-info .bottom-wrap{
  left: 283px;
}
.bottom-wrap a{
  display: block;
  border-radius: 32px;
  line-height: 64px;
  font-size:0;
  text-align: center;
  color: #ffffff;
}
.bottom{
    font-size: 23px;
    display: inline-block;
    line-height: 64px;
    margin: 0 13px;
}
.bottom-wrap a:hover{
  /*border-color: rgba(0,186,186,0.5);*/
  /*color: rgba(0,186,186,0.5);*/
  opacity: 0.8;
}
.bottom-extend{
    position: relative;
    margin-left: 20px;
    top: 5px;
}
.bottom-wrap .bottom-icon{
  display: inline-block;
  width: 26px;
  height: 26px;
  vertical-align: top;
  margin: 0 13px;
  padding-top: 13px;
}

.tool .section-title::after{
  display: none;
}

.bottom-wrap .icon{
  margin-right: 12px;
}

.section-sub .ebank-info{
  position: relative;
} 
.ebank-info .ebank-detail{
    position: absolute;
    left: 283px;
    top: 99px;
}
.ebank-info .ebank-detail h3{
  font-size: 24px; 
}
.loan,.zhuan{
  height: 652px;
  
}
.loan{
  background: url("https://img.alicdn.com/tfs/TB1RDltuuuSBuNjSsplXXbe8pXa-1921-652.jpg") no-repeat top center;
  background-size: auto 100%;
}
.loan .title-text{
  width: 129px;
  height: 104px;
  background: url("https://img.alicdn.com/tfs/TB1_TrUuDtYBeNjy1XdXXXXyVXa-258-208.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -999px;
}
.zhuan .title-text{
  width: 136px;
  height: 105px;
  background: url("https://img.alicdn.com/tfs/TB1oHxturSYBuNjSspiXXXNzpXa-272-210.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -999px;
}
.zhuan{
  background: url("https://img.alicdn.com/tfs/TB1bGPXuCtYBeNjSspkXXbU8VXa-1921-652.jpg") no-repeat no-repeat top center;
  background-size: auto 100%;
}
.loan,.zhuan{
  color: #fff;
}
.loan .section-wrap1,
.zhuan .section-wrap1{
  padding-top: 170px;
}
.loan .section-title,
.zhuan .section-title{
  margin-bottom: 40px;
}
.loan .section-title .section-text,
.zhuan .section-title .section-text{
  font-size: 32px;
  
}
.loan .section-slogan,
.zhuan .section-slogan,
.sign .section-slogan{
    /* position: relative;
    top: 200px;
    top: 160px; */
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    font-family: PingFangSC-Semibold;
}
.loan .section-explain,
.zhuan .section-explain{
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    margin-top: 20px;
}

.user-num{
  height: 241px;
  background: url("https://img.alicdn.com/tfs/TB1EXPJtkyWBuNjy0FpXXassXXa-1920-241.png") no-repeat top center;
  background-size: auto 100%; 
}
.user-num .section-wrap2{
  width: 1196px;
  margin: 0 auto;
  height: 241px;
  position: relative;
}
.user-num .section-sub{
  width: 50%;
  height: 241px;
  float: left;
  position: relative;
}
.user-num .user .section-icon{
  width: 321px;
  position: absolute;
  left: 11px;
  top: 80px;
}
.user-num .money .section-icon{
  width: 499px;
  position: absolute;
  left: 49px;
  top: 80px;
}
.user-num .section-info{
  position: absolute;
  font-size: 14px;
  color: #888888;
  line-height: 26px;
  top: 150px;
  font-family: PingFangSC-Medium;
}

.user-num .section-sub{
  top:0;
}
.user-num .section-explain{
    width: 100%;
    position: absolute;
    bottom: 0;
    color: #888888;
    left: 0;
    font-size: 14px;
    text-align: center;
    line-height:44px;
}
.user-num .user{
  left:100px;
}

.user .section-num,.money .section-num{
  display: block;
    font-size: 32px;
    line-height: 40px;
    color: #00baba;
        margin-bottom: 20px;
}



.user .section-info{
  left: 116px;
}
.money .section-info{
  left: 155px;
}

.user-num .section-info span{
  display: block;
}
.section-wrap3{
  width: 1196px;
  margin: 0 auto;;
}
.web-loan{
  height: 652px;
  background: url("https://img.alicdn.com/tfs/TB1rMkdur9YBuNjy0FgXXcxcXXa-3840-1304.jpg") no-repeat top center;
  background-size: auto 100%;
}
.section-wrap3 .section-detail p{
  font-size: 18px;
  color: #888888;
  line-height: 24px;
}
.farming-loan{
  height: 652px;
  background: url("https://img.alicdn.com/tfs/TB11sWhur9YBuNjy0FgXXcxcXXa-3840-1304.jpg") no-repeat top center;
  background-size: auto 100%;
}

.web-loan .section-wrap3,.xin .section-wrap,.farming-loan .section-wrap3,.yulibao .section-wrap3{
    width: 1196px;
    margin: 0 auto;
    position: relative;
    z-index: 4;
    height: 100%;
    font-size: 0;
}

.section-wrap3 .section-img,.section-wrap3 .section-detail{
    width: 50%;
    display: inline-block;
    height: 100%;
    position: relative; 
    vertical-align: top;
} 
/* .section-wrap .section-img img{
  width:460px;
} */

/* .section-detail{
  position: absolute;
  left: 50%;
  padding-left: 70px;
} */

.section-detail h3{
  overflow: hidden;
  text-indent: -9999px;
  margin-bottom: 20px;
}
.section-detail .detail-con{
  padding-top:140px; 
}
.web-loan .detail-con,.yulibao .detail-con{
  padding-left: 50px;
}
.web-loan .section-detail h3{
  width: 141px;
  height: 60px;
  background: url("https://img.alicdn.com/tfs/TB1ExmOuv1TBuNjy0FjXXajyXXa-282-120.png") no-repeat;
  background-size: 100% 100%;
}
.farming-loan .section-detail h3{
  width: 136px;
  height: 60px;
  background: url("https://img.alicdn.com/tfs/TB1r9X0uuuSBuNjSsziXXbq8pXa-272-120.png") no-repeat;
  background-size: 100% 100%; 
}
.yulibao .section-detail h3{
  width: 135px;
  height: 60px;
  background: url("https://img.alicdn.com/tfs/TB1c69juER1BeNjy0FmXXb0wVXa-270-120.png") no-repeat;
  background-size: 100% 100%;
}
/* .section-detail h3::after{
  content: "";
  width:18px;
  height:1px;
  background-color: #333333;
  position: absolute;
  left: 2px;
  bottom: -15px;
} */
.section-wrap3 .bottom-wrap{
  width: 252px;
  height: 64px;
  border-radius: 32px;
  text-align: center;
  background: #00E7D2;

}
.section-wrap3 .bottom-wrap a{
  display: block;
  border-radius: 32px;
  color: #ffffff;
  font-size: 23px;
}
.p-point{
  position: relative;
  /* left: -30px; */
  margin-top: 48px;
  font-size: 0;
  margin-bottom: 50px;
}
.web-loan .p-point{
  left: -40px;
}
.farming-loan .p-point{
  left: -32px;
}
.yulibao .p-point{
  left: -40px;
}
.p-point li{
  width: 171px;
  text-align: center;
  display: inline-block;
  font-size: 0;
  vertical-align: top;
}
.p-point .point-icon{
  width: 65px;
  display: inline-block;
  vertical-align: top;
}

.section-wrap3 .section-detail .p-point p{
  width: 100%;
  /* margin-top: 20px; */
  color: #888;
  font-size: 14px;
  margin-top: 23px;
  line-height: 23px;
  /* font-weight: bold; */
}

.farming-loan .section-img {
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: 100px;
}
.farming-loan .section-img img {
    width: 537px;
}
.farming-loan .section-detail{
  left: 100px;
}
.xin{
  height: 480px;
}
.xin .section-img{
  top: 0;
  left: 100px;
}

/* .zhuan{
  height: 530px;
} */

.yulibao{
  height: 652px;
  background: url("https://img.alicdn.com/tfs/TB1ByN1zkCWBuNjy0FaXXXUlXXa-3840-1304.jpg") no-repeat top center;
  background-size: auto 100%; 
}

/* .yulibao .bottom-wrap .bottom{
  border-color: #F67F2F;
}
.yulibao .bottom,.yulibao h3{
  color: #F67F2F;
}

.yulibao .section-img {
    position: absolute;
    top: 50px;
} */

.services-mod{
  height: 1020px;
  background: url("https://img.alicdn.com/tfs/TB19btLuAyWBuNjy0FpXXassXXa-1921-652.jpg") no-repeat top center #f2fbfc;
  background-size:auto 652px; 
  text-align: center;
}

.more-info{
  height: 270px;
}

/* .more-info .section-title::after{
  background-color: #00baba;
} */

.sign{
  height: 270px;
}

.services-mod .section-wrap{
    width: 1190px;
    margin: 0 auto;
    position: relative;
    z-index: 4;
    height: 100%;
    text-align: center;
    color: #fff;
}
.services-mod .section-slogan{
  width: 100%;
  font-size: 24px;
  color: #ffffff;
  padding-top: 238px;
  text-align: center;
  line-height: 24px;
}
/* .section-explain{
  opacity: 0.5;
} */
.services-mod .section-explain{
   font-size: 14px;
   color: #ffffff;
   margin-top: 27px;
}

.services-mod .bottom-wrap{
  width: 252px;
  height: 64px;
  border-radius: 32px;
  text-align: center;
  background: #ffffff;
  margin: 54px auto 0 auto;
  font-family: PingFangSC-Semibold;
}
.services-mod .bottom-wrap a{
  display: block;
  border-radius: 32px;
  color: #00D1BE;
  font-size: 23px;
}

/* .services .bottom-wrap .bottom{
  border-color: #fff;
}
.services .bottom{
  color: #fff;
} */

.more-info{
  width: 1280px;
  height: 345px;
  background: url("https://img.alicdn.com/tfs/TB1n6nStkyWBuNjy0FpXXassXXa-225-258.png") no-repeat right bottom #ffffff;
  box-shadow: 0 10px 66px 0 rgba(0,149,202,0.11);
  border-radius: 13px;
  margin: 153px auto 0 auto;
  padding-top: 50px;
}
.more-info h3{
  width: 220px;
  height: 35px;
  background: url("https://img.alicdn.com/tfs/TB1gAejuER1BeNjy0FmXXb0wVXa-440-70.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
  overflow: hidden;
  text-indent: -9999px;
  margin-bottom: 43px;
}
.more-info .title-text{
  font-size: 18px;
  line-height: 30px;
  color: #333;
}

.more-info .section-wrap{
   width: 1190px;
    margin: 0 auto;
    position: relative;
    z-index: 4;
    height: 100%;
    text-align: center;
}

.more-info ul{
  /* position: relative;
  top: 60px; */
  font-size: 0;
}
.more-info ul li{
  display: inline-block;
  width: 270px;
  text-align: center;
}

.more-info ul li img{
  width: 132px;
}
.more-info ul li span{
  display: block;
  line-height: 48px;
  font-size: 16px;
  color: #888;
}

.sign {
  height: 300px;
  background: url("https://img.alicdn.com/tfs/TB1qRY9uuOSBuNjy0FdXXbDnVXa-3840-600.jpg") no-repeat top center;
  background-size: auto 100%;
  text-align: center;
  font-size: 0;
}
.sign .section-slogan {
    font-size: 24px;
    color: #fff;
    line-height: 24px;
    padding-top: 80px;
    margin-bottom: 50px;
}
.sign .section-wrap{
  width: 1190px;
    margin: 0 auto;
    padding-top: 100px;
    position: relative;
    z-index: 4;
    height: 100%;
    text-align: center;
}

.sign .bottom-wrap{
  display: inline-block;
  margin: 0 50px 0 50px;
  width: 252px;
  height: 64px;
  background: #ffffff;
  border-radius: 32px;
  vertical-align: top;
  overflow: hidden;
}
.sign .bottom-wrap a{
  display: block;
  border-radius: 32px;
  text-indent: -9999px;
}
.sign .bottom-wrap .download{
  background: url("https://img.alicdn.com/tfs/TB1Hl5euxSYBuNjSspjXXX73VXa-354-52.png") no-repeat center top 20px;
  background-size: 177px 26px;
}
.sign .bottom-wrap .backtop{
  background: url("https://img.alicdn.com/tfs/TB1jQMSl2uSBuNkHFqDXXXfhVXa-260-56.png") no-repeat center top 20px;
  background-size: 130px 28px;
}
/* .sign .bottom-wrap .bottom{
    height: 30px;
    display: inline-block;
    line-height: 28px;
    border: 1px solid #fff;
    text-align: center;
    width: 136px;
    border-radius: 15px;
    color: #fff;
} */

*{
	margin:0;
	padding: 0;
  font-family: PingFangSC-Regular;
}

.foot-wrap {
  background-color: #f8f8f8;
  min-width: 990px;
}

.foot-content {
  width: 990px;
  margin: 0 auto;
  padding: 30px 5px;
  font-size: 14px;
  line-height: 1.5;
  *zoom: 1;
  font-size: 12px;
  line-height: 12px;
  background-color: #f8f8f8;
  background: url(https://os.alipayobjects.com/rmsportal/AfFplHSMsIUAFHH.png) right -1px no-repeat;
}
.foot-content a{
  color: #333;
  margin: 0 10px;
  font-size: 12px;
  text-decoration: none;
}
.foot-content a:hover{
  color: #00C2C2;
  line-height: 12px;
  text-decoration: none;
}
.foot-content:before,
.foot-content:after {
  display: table;
  content: "";
}
.foot-content:after {
  clear: both;
}
.foot-left {
  float: left;
  display: inline;
}
.foot-left img{
	height: 26px;
}
.foot-right {
  float: right;
  display: inline;
  text-align: right;
}
.foot-logo {
  width: 209px;
  height: 26px;
  display: block;
}
.foot-intro {
  padding-top: 14px;
  position: relative;
  right: -10px;
  color: #D6D6D6;
}
.foot-copyright {
  padding-top: 20px;
  line-height: 12px;
  color: #333;
}
.foot-link {
  position: relative;
  left: -10px;
  color: #D6D6D6;
  padding-top: 18px;
  line-height: 12px;
}
.copyright{
	margin-right: 15px;
}

/*响应设计 小于1200px 显示 990px宽度头 */
@media (min-width: 1200px) {
	.foot-content{
		width: 1190px;
	}
}